div.group1_1{
    float: left;
    margin: 2vw;
    height: 38vw;
    width: 20vw;
    text-align: center;
}

div.group_image {
    text-align: center;
    border: 1px #aaa solid;
    padding: 1vw;
    border-radius: 1.3vw;
    background-color: #fff;
    width: 20vw;
    height: 20vw;
}

div.group_image img{
    width: 20vw;
}

span.groupName{
    visibility: hidden;
    border-radius: 0.5vw;
    border: #4040FF 2px solid;
}

div.group1_1 p{
    font-size: 10pt;
    text-align: center;
    margin: auto;
    padding-top: 1vw;
}

span.groupName1 {
    visibility: hidden;
    border-radius: 1vw;
    border: #008000 2px solid;
}


div.group1_1Base {
    position: relative;
    width:95vw;
    z-index: 5;
    margin-top: 10vh;
}

div.group_imageBase {
    color: #fff;
    font-size: 22pt;    
    float: left;
    width:77vw;
    padding: 3vw;
    z-index: 5;
    top:50%;
}



@media screen and (min-width: 900px) {
    div.group1_1{
        margin: 10px;
        height: 160px;
        width: 110px;
    }
    
    div.group_image {
        padding: 2px;
        border-radius: 5px;
        width: 100px;
        height: 100px;
    }

    div.group_image img{
        width: 96px;
    }
    
    span.groupName{
        border-radius: 3px;
    }
    
    div.group1_1 p{
        padding-top: 5px;
    }
    
    span.groupName1 {
        border-radius: 3px;
    }
    
    
    div.group1_1Base {
        width:100%;
        margin-top: 30px;
    }
    
    div.group_imageBase {
        font-size: 22pt;    
        padding: 15px;
        margin-right: 15px;
        width:100%;
        top:50%;
    }

}

div.category span{
    font-size: 14pt;
    color: #008000;
}

div.category {
    font-size: 12pt;
}

li.children {
    display: none;
}


span.crumbLink {
    cursor: pointer;
    cursor: hand;
   
}



p.hide1 {
    color: #aaa;
}


div.videoLink{
    float: left;
    width: auto;
    padding: 10px;
}

div.clearBoth{
    clear: both;
}